## haskell-wai-app-static 0.3.4

=== debian/changelog ===
haskell-wai-app-static (0.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 23:36:57 -0400

haskell-wai-app-static (0.3.3-2) unstable; urgency=low

  * Fix erroneous Vcs-* and Maintainer fields.

 -- Clint Adams <clint@debian.org>  Sat, 24 Sep 2011 11:32:23 -0400

haskell-wai-app-static (0.3.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2011 09:16:17 -0400
