## haskell-wai-app-static 1.0.0

=== debian/changelog ===
haskell-wai-app-static (1.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jan 2012 09:47:35 -0500
