=== debian/control ===
--- 
+++ 
@@ -8,28 +8,36 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
+  , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
+  , libghc-cryptohash-dev (>> 0.7)
   , libghc-cryptohash-dev (<< 0.8)
   , libghc-cryptohash-prof
+  , libghc-file-embed-dev (>> 0.0.3.1)
   , libghc-file-embed-dev (<< 0.1)
   , libghc-file-embed-prof
   , libghc-http-date-dev
   , libghc-http-date-prof
+  , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
-  , libghc-text-dev (<< 1.0)
+  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+  , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-unix-compat-dev (<< 0.3)
+  , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.0)
+  , libghc-wai-dev (<< 1.1)
   , libghc-wai-prof
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
