## haskell-wai-app-static 1.1.2

=== debian/changelog ===
haskell-wai-app-static (1.1.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 19:57:46 -0500
