=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>> 0.1)
@@ -36,9 +36,13 @@
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.0)
-  , libghc-wai-dev (<< 1.1)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
+  , libghc-hspec-dev (>> 0.8)
+  , libghc-hspec-dev (<< 0.10)
+  , libghc-hunit-dev
+  , libghc-wai-test-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
@@ -51,7 +55,7 @@
   , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/wai-app-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-static
