## haskell-wai-app-static 1.2.0.3

=== debian/changelog ===
haskell-wai-app-static (1.2.0.3-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:16:39 +0000

haskell-wai-app-static (1.2.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 13:36:51 -0400
