=== debian/control ===
--- 
+++ 
@@ -32,15 +32,15 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
   , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 0.10)
+  , libghc-hspec-dev (<< 1.2)
   , libghc-hunit-dev
   , libghc-wai-test-dev
 Build-Depends-Indep: ghc-doc
