## haskell-wai-app-static 1.3.1

=== debian/changelog ===
haskell-wai-app-static (1.3.1-2) experimental; urgency=low

  * Remove upper bound on hspec

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 18:09:42 +0100

haskell-wai-app-static (1.3.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Feb 2013 12:58:28 +0100

haskell-wai-app-static (1.3.0.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 22:52:09 -0500

haskell-wai-app-static (1.3.0.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 Nov 2012 09:49:59 -0500

haskell-wai-app-static (1.3.0.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 16:57:17 -0400
