=== debian/control ===
--- 
+++ 
@@ -5,57 +5,67 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>> 0.1)
-  , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
-  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.5)
+  , libghc-blaze-html-dev (>> 0.5)
   , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-prof
+  , libghc-cereal-dev (>> 0.3.5)
+  , libghc-cereal-prof
+  , libghc-crypto-conduit-dev (>> 0.4)
+  , libghc-crypto-conduit-prof
   , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.8)
   , libghc-cryptohash-prof
   , libghc-file-embed-dev (>> 0.0.3.1)
-  , libghc-file-embed-dev (<< 0.1)
   , libghc-file-embed-prof
   , libghc-http-date-dev
   , libghc-http-date-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
+  , libghc-mime-types-dev (>> 0.1)
+  , libghc-mime-types-dev (<< 0.2)
+  , libghc-mime-types-prof
+  , libghc-system-fileio-dev (>> 0.3)
+  , libghc-system-fileio-prof
+  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-prof
   , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
-  , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 1.2)
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
   , libghc-wai-test-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
+  , libghc-blaze-markup-doc
+  , libghc-cereal-doc
+  , libghc-crypto-conduit-doc
   , libghc-cryptohash-doc
   , libghc-file-embed-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
+  , libghc-mime-types-doc
+  , libghc-system-fileio-doc
+  , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai-app-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-static
