## haskell-wai-app-static 1.3.1.2

=== debian/changelog ===
haskell-wai-app-static (1.3.1.2-1) experimental; urgency=low

  * New upstream release (Closes: 704819)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Apr 2013 14:28:36 +0200
