=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
   , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.4)
+  , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
