=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>> 0.1)
@@ -20,8 +20,8 @@
   , libghc-cereal-prof
   , libghc-crypto-conduit-dev (>> 0.4)
   , libghc-crypto-conduit-prof
-  , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-prof
+  , libghc-cryptohash-cryptoapi-dev (>> 0.1.0)
+  , libghc-cryptohash-cryptoapi-prof
   , libghc-file-embed-dev (>> 0.0.3.1)
   , libghc-file-embed-prof
   , libghc-http-date-dev
@@ -44,6 +44,8 @@
   , libghc-wai-dev (>> 1.3)
   , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
+  , libghc-zlib-dev (>> 0.5)
+  , libghc-zlib-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
   , libghc-wai-test-dev
@@ -54,7 +56,7 @@
   , libghc-blaze-markup-doc
   , libghc-cereal-doc
   , libghc-crypto-conduit-doc
-  , libghc-cryptohash-doc
+  , libghc-cryptohash-cryptoapi-doc
   , libghc-file-embed-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
@@ -65,6 +67,7 @@
   , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
+  , libghc-zlib-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai-app-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-static
@@ -78,14 +81,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: framework for type-safe, RESTful web applications
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
  It also affords space efficient code and portability to many
  deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-app-static-prof
 Architecture: any
@@ -94,15 +96,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: framework for type-safe, RESTful web applications; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
  It also affords space efficient code and portability to many
  deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-app-static-doc
 Section: doc
@@ -110,12 +110,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: framework for type-safe, RESTful web applications; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
  It also affords space efficient code and portability to many
  deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
