## haskell-wai-app-static 3.0.0

=== debian/changelog ===
haskell-wai-app-static (3.0.0-2build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:59:05 +0100

haskell-wai-app-static (3.0.0-2build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 14:33:35 +0100

haskell-wai-app-static (3.0.0-2build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 14:48:54 +0100

haskell-wai-app-static (3.0.0-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 15:52:42 +0100

haskell-wai-app-static (3.0.0-2) unstable; urgency=medium

  * Add missing dependency on warp 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 17 Jun 2014 22:27:23 -0700

haskell-wai-app-static (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 12:28:16 -0400

haskell-wai-app-static (2.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:43:47 +0200

haskell-wai-app-static (2.0.0.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:45 -0500
