## haskell-wai-app-static 3.0.0.1

=== debian/changelog ===
haskell-wai-app-static (3.0.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 10 Sep 2014 18:15:48 -0400
