=== debian/control ===
--- 
+++ 
@@ -8,67 +8,80 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-base64-bytestring-dev (>> 0.1)
+  , libghc-base64-bytestring-dev (>= 0.1)
   , libghc-base64-bytestring-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
-  , libghc-cereal-dev (>> 0.3.5)
-  , libghc-cereal-prof
-  , libghc-crypto-conduit-dev (>> 0.4)
-  , libghc-crypto-conduit-prof
-  , libghc-cryptohash-cryptoapi-dev (>> 0.1.0)
-  , libghc-cryptohash-cryptoapi-prof
-  , libghc-file-embed-dev (>> 0.0.3.1)
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-cryptohash-dev (>= 0.11)
+  , libghc-cryptohash-prof
+  , libghc-cryptohash-conduit-dev
+  , libghc-cryptohash-conduit-prof
+  , libghc-file-embed-dev (>= 0.0.3.1)
   , libghc-file-embed-prof
   , libghc-http-date-dev
   , libghc-http-date-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-mime-types-dev (>> 0.1)
+  , libghc-mime-types-dev (>= 0.1)
   , libghc-mime-types-dev (<< 0.2)
   , libghc-mime-types-prof
-  , libghc-system-fileio-dev (>> 0.3)
+  , libghc-optparse-applicative-dev (>= 0.7)
+  , libghc-optparse-applicative-prof
+  , libghc-system-fileio-dev (>= 0.3)
   , libghc-system-fileio-prof
-  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-prof
-  , libghc-text-dev (>> 0.7)
+  , ghc-ghci
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-unix-compat-dev (>> 0.2)
+  , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-unordered-containers-dev (>= 0.2)
+  , libghc-unordered-containers-prof
+  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-zlib-dev (>> 0.5)
+  , libghc-wai-extra-dev (>= 3.0)
+  , libghc-wai-extra-dev (<< 3.1)
+  , libghc-wai-extra-prof
+  , libghc-warp-dev (>= 3.0)
+  , libghc-warp-dev (<< 3.1)
+  , libghc-warp-prof
+  , libghc-zlib-dev (>= 0.5)
   , libghc-zlib-prof
-  , libghc-hspec-dev (>> 1.3)
-  , libghc-hunit-dev
-  , libghc-wai-test-dev
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
-  , libghc-cereal-doc
-  , libghc-crypto-conduit-doc
-  , libghc-cryptohash-cryptoapi-doc
+  , libghc-byteable-doc
+  , libghc-cryptohash-doc
+  , libghc-cryptohash-conduit-doc
   , libghc-file-embed-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
   , libghc-mime-types-doc
+  , libghc-optparse-applicative-doc
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unix-compat-doc
+  , libghc-unordered-containers-doc
   , libghc-wai-doc
+  , libghc-wai-extra-doc
+  , libghc-warp-doc
   , libghc-zlib-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-app-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-static
