## haskell-wai-app-static 3.0.1

=== debian/changelog ===
haskell-wai-app-static (3.0.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 23:10:02 +0100

haskell-wai-app-static (3.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:11 +0200

haskell-wai-app-static (3.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:54 +0200

haskell-wai-app-static (3.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:12:25 +0200

haskell-wai-app-static (3.0.0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christopher Reichert <creichert07@gmail.com>  Sun, 11 Jan 2015 12:45:00 -0600

haskell-wai-app-static (3.0.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:16 +0100
