## haskell-wai-app-static 3.0.1.1

=== debian/changelog ===
haskell-wai-app-static (3.0.1.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 10:32:12 +0100

haskell-wai-app-static (3.0.1.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 10:13:24 +0100

haskell-wai-app-static (3.0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:38:15 +0200
