=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>= 0.1)
@@ -40,8 +40,6 @@
   , ghc-ghci
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
   , libghc-unordered-containers-dev (>= 0.2)
@@ -52,7 +50,7 @@
   , libghc-wai-extra-dev (>= 3.0)
   , libghc-wai-extra-dev (<< 3.1)
   , libghc-wai-extra-prof
-  , libghc-warp-dev (>= 3.0)
+  , libghc-warp-dev (>= 3.0.11)
   , libghc-warp-dev (<< 3.1)
   , libghc-warp-prof
   , libghc-zlib-dev (>= 0.5)
@@ -74,7 +72,6 @@
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-unordered-containers-doc
   , libghc-wai-doc
