=== debian/control ===
Source: haskell-wai-app-static
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-cryptohash-dev (>= 0.11),
 libghc-cryptohash-prof,
 libghc-cryptohash-conduit-dev,
 libghc-cryptohash-conduit-prof,
 libghc-file-embed-dev (>= 0.0.3.1),
 libghc-file-embed-prof,
 libghc-http-date-dev,
 libghc-http-date-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-mime-types-dev (>= 0.1),
 libghc-mime-types-dev (<< 0.2),
 libghc-mime-types-prof,
 libghc-optparse-applicative-dev (>= 0.7),
 libghc-optparse-applicative-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.1),
 libghc-wai-prof,
 libghc-wai-extra-dev (>= 3.0),
 libghc-wai-extra-dev (<< 3.1),
 libghc-wai-extra-prof,
 libghc-warp-dev (>= 3.0.11),
 libghc-warp-dev (<< 3.2),
 libghc-warp-prof,
 libghc-zlib-dev (>= 0.5),
 libghc-zlib-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-http-types-dev,
 libghc-mime-types-dev,
 libghc-network-dev,
 libghc-temporary-dev,
 libghc-text-dev,
 libghc-unix-compat-dev,
 libghc-wai-dev,
 libghc-wai-extra-dev,
 libghc-zlib-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-byteable-doc,
 libghc-cryptohash-doc,
 libghc-cryptohash-conduit-doc,
 libghc-file-embed-doc,
 libghc-http-date-doc,
 libghc-http-types-doc,
 libghc-mime-types-doc,
 libghc-optparse-applicative-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-warp-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/book/web-application-interface
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-app-static-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-wai-app-static-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-wai-app-static-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
