## haskell-wai-app-static 3.1.4.1

=== debian/changelog ===
haskell-wai-app-static (3.1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:21:10 -0500
