=== debian/control ===
--- 
+++ 
@@ -41,13 +41,13 @@
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-wai-dev (>= 3.0),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-extra-dev (>= 3.0),
  libghc-wai-extra-dev (<< 3.1),
  libghc-wai-extra-prof,
  libghc-warp-dev (>= 3.0.11),
- libghc-warp-dev (<< 3.2),
+ libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
  libghc-zlib-dev (>= 0.5),
  libghc-zlib-prof,
