=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-app-static
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -9,26 +10,22 @@
  ghc,
  ghc-prof,
  ghc-ghci,
- libghc-base64-bytestring-dev (>= 0.1),
- libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev (>= 0.2.1.4),
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-byteable-dev,
- libghc-byteable-prof,
- libghc-cryptohash-dev (>= 0.11),
- libghc-cryptohash-prof,
- libghc-cryptohash-conduit-dev,
- libghc-cryptohash-conduit-prof,
+ libghc-cryptonite-dev (>= 0.6),
+ libghc-cryptonite-prof,
  libghc-file-embed-dev (>= 0.0.3.1),
  libghc-file-embed-prof,
  libghc-http-date-dev,
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
+ libghc-memory-dev (>= 0.7),
+ libghc-memory-prof,
  libghc-mime-types-dev (>= 0.1),
  libghc-mime-types-dev (<< 0.2),
  libghc-mime-types-prof,
@@ -62,16 +59,14 @@
  libghc-wai-extra-dev,
  libghc-zlib-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-byteable-doc,
- libghc-cryptohash-doc,
- libghc-cryptohash-conduit-doc,
+ libghc-cryptonite-doc,
  libghc-file-embed-doc,
  libghc-http-date-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-mime-types-doc,
  libghc-optparse-applicative-doc,
  libghc-text-doc,
@@ -81,10 +76,10 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/web-application-interface
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-wai-app-static-dev
 Architecture: any
