## haskell-wai-app-static 3.1.6

=== debian/changelog ===
haskell-wai-app-static (3.1.6-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Aug 2016 21:48:48 +0200

haskell-wai-app-static (3.1.6-1) unstable; urgency=medium

  * New upstream release.
    - New build-dependency: libghc-mockery-dev
  * Pass --no-automatic-dbgsym to dh_strip.
    Avoids an empty dbgsym package: GHC cannot generate debug symbols.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 15:33:55 -0700
