=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-wai-app-static
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -51,6 +50,7 @@
  libghc-hspec-dev (>= 1.3),
  libghc-http-types-dev,
  libghc-mime-types-dev,
+ libghc-mockery-dev,
  libghc-network-dev,
  libghc-temporary-dev,
  libghc-text-dev,
