=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-wai-app-static
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,8 +10,6 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
@@ -60,9 +57,19 @@
  libghc-zlib-dev,
  libghc-zlib-dev (>= 0.5),
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+ libghc-hspec-dev (>= 1.3),
+ libghc-http-types-dev,
+ libghc-mime-types-dev,
+ libghc-mockery-dev,
+ libghc-network-dev,
+ libghc-old-locale-dev,
+ libghc-temporary-dev,
+ libghc-text-dev,
+ libghc-unix-compat-dev,
+ libghc-wai-dev,
+ libghc-wai-extra-dev,
+ libghc-zlib-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-cryptonite-doc,
@@ -79,10 +86,10 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/web-application-interface
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-app-static
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-static
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-wai-app-static-dev
 Architecture: any
